package com.jiayue.ssi.backenum;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
* 审批结果枚举
*
* @author xsl
* @since 2023/04/13
*/
@Getter
@AllArgsConstructor
public enum ApproveResultEnum {
    /**
     * 通过
     */
    TG(0, "通过"),
    /**
     * 未通过
     */
    WTG(1, "未通过");

    private Integer code;
    private String message;
}
